diff --git a/changelog b/changelog
index df16911..759f986 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20100120 tpd src/axiom-website/patches.html 20100120.01.tpd.patch
+20100120 tpd src/interp/intfile.lisp removed
+20100120 tpd src/interp/Makefile remove intfile.lisp
 20100119 tpd src/axiom-website/patches.html 20100119.01.tpd.patch
 20100119 tpd src/interp/fname.lisp removed
 20100119 tpd src/interp/Makefile remove fname.lisp
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index d775e17..916767a 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -2394,5 +2394,7 @@ src/share/doc/msgs/s2-us.msgs removed unused file<br/>
 books/bookvol5 update copyright date for 2010<br/>
 <a href="patches/20100119.01.tpd.patch">20100119.01.tpd.patch</a>
 books/bookvol5 merge and delete fname.lisp<br/>
+<a href="patches/20100119.02.tpd.patch">20100119.02.tpd.patch</a>
+src/interp/intfile.lisp removed<br/>
  </body>
 </html>
diff --git a/src/interp/Makefile.pamphlet b/src/interp/Makefile.pamphlet
index 0171791..ba03b75 100644
--- a/src/interp/Makefile.pamphlet
+++ b/src/interp/Makefile.pamphlet
@@ -162,7 +162,6 @@ OBJS= ${OUT}/vmlisp.${O}      \
       ${OUT}/i-spec1.${O}    \
       ${OUT}/i-spec2.${O}    \
       ${OUT}/i-util.${O} \
-      ${OUT}/intfile.${O}    \
       ${OUT}/lisplib.${O}     ${OUT}/macex.${O} \
       ${OUT}/match.${O}    \
       ${OUT}/monitor.${O}  \
@@ -3371,29 +3370,6 @@ ${MID}/varini.lisp: ${IN}/varini.lisp.pamphlet
 
 @
 
-\subsection{intfile.lisp}
-<<intfile.o (OUT from MID)>>=
-${OUT}/intfile.${O}: ${MID}/intfile.lisp
-	@ echo 136 making ${OUT}/intfile.${O} from ${MID}/intfile.lisp
-	@ ( cd ${MID} ; \
-	  if [ -z "${NOISE}" ] ; then \
-	   echo '(progn  (compile-file "${MID}/intfile.lisp"' \
-             ':output-file "${OUT}/intfile.${O}") (${BYE}))' | ${DEPSYS} ; \
-	  else \
-	   echo '(progn  (compile-file "${MID}/intfile.lisp"' \
-             ':output-file "${OUT}/intfile.${O}") (${BYE}))' | ${DEPSYS} \
-             >${TMP}/trace ; \
-	  fi )
-
-@
-<<intfile.lisp (MID from IN)>>=
-${MID}/intfile.lisp: ${IN}/intfile.lisp.pamphlet
-	@ echo 137 making ${MID}/intfile.lisp from ${IN}/intfile.lisp.pamphlet
-	@ (cd ${MID} ; \
-	   ${TANGLE} ${IN}/intfile.lisp.pamphlet >intfile.lisp )
-
-@
-
 \subsection{intint.lisp}
 this is the code that links the new parser to the interpreter
 <<intint.o (OUT from MID)>>=
@@ -3950,9 +3926,6 @@ clean:
 <<info.o (OUT from MID)>>
 <<info.lisp (MID from IN)>>
 
-<<intfile.o (OUT from MID)>>
-<<intfile.lisp (MID from IN)>>
-
 <<intint.o (OUT from MID)>>
 <<intint.lisp (MID from IN)>>
 
diff --git a/src/interp/intfile.lisp.pamphlet b/src/interp/intfile.lisp.pamphlet
deleted file mode 100644
index cabfd2c..0000000
--- a/src/interp/intfile.lisp.pamphlet
+++ /dev/null
@@ -1,90 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\begin{document}
-\title{\$SPAD/src/interp intfile.lisp}
-\author{The Axiom Team}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-<<*>>=
-
-;shoeInternFile(fn)==
-;   a:=shoeInputFile fn
-;   if null a
-;   then WRITE_-LINE (CONCAT(fn,'" not found"),_*TERMINAL_-IO_*)
-;   else shoeIntern incRgen a
-
-(DEFUN |shoeInternFile| (|fn|)
-  (PROG (|a|)
-    (RETURN
-      (PROGN
-        (SETQ |a| (|shoeInputFile| |fn|))
-        (COND
-          ((NULL |a|)
-           (WRITE-LINE (CONCAT |fn| " not found") *TERMINAL-IO*))
-          ('T (|shoeIntern| (|incRgen| |a|))))))))
-
-;shoeIntern (s)==
-;   StreamNull s => nil
-;   f:=CAR s
-;   # f < 8 => shoeIntern CDR s
-;   f.0=char " " =>shoeIntern CDR s
-;   a:=INTERN SUBSTRING (f,0,8)
-;   [b,c]:= shoeStrings CDR s
-;   SETF(GET (a,"MSGS"),b)
-;   shoeIntern c
-
-(DEFUN |shoeIntern| (|s|)
-  (PROG (|c| |b| |LETTMP#1| |a| |f|)
-    (RETURN
-      (COND
-        ((|StreamNull| |s|) NIL)
-        ('T
-         (PROGN
-           (SETQ |f| (CAR |s|))
-           (COND
-             ((< (LENGTH |f|) 8) (|shoeIntern| (CDR |s|)))
-             ((EQUAL (ELT |f| 0) (|char| '| |))
-              (|shoeIntern| (CDR |s|)))
-             ('T
-              (PROGN
-                (SETQ |a| (INTERN (SUBSTRING |f| 0 8)))
-                (SETQ |LETTMP#1| (|shoeStrings| (CDR |s|)))
-                (SETQ |b| (CAR |LETTMP#1|))
-                (SETQ |c| (CADR |LETTMP#1|))
-                (SETF (GET |a| 'MSGS) |b|)
-                (|shoeIntern| |c|))))))))))
-
-;shoeStrings (stream)==
-;   StreamNull stream => ['"",stream]
-;   a:=CAR stream
-;   if a.0^=char " "
-;   then ['"",stream]
-;   else
-;       [h,t]:=shoeStrings(cdr stream)
-;       [CONCAT(a,h),t]
-
-(DEFUN |shoeStrings| (|stream|)
-  (PROG (|t| |h| |LETTMP#1| |a|)
-    (RETURN
-      (COND
-        ((|StreamNull| |stream|) (LIST "" |stream|))
-        ('T
-         (PROGN
-           (SETQ |a| (CAR |stream|))
-           (COND
-             ((NOT (EQUAL (ELT |a| 0) (|char| '| |)))
-              (LIST "" |stream|))
-             ('T (SETQ |LETTMP#1| (|shoeStrings| (CDR |stream|)))
-              (SETQ |h| (CAR |LETTMP#1|)) (SETQ |t| (CADR |LETTMP#1|))
-              (LIST (CONCAT |a| |h|) |t|)))))))))
-
-@
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
